<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades"
      label="%featureName"
      version="1.2.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <license url="%licenseURL">
      
   </license>

   <includes
         id="org.eclipse.hyades.core"
         version="1.2.1"
         name="%featureName"/>

   <includes
         id="org.eclipse.hyades.memory.analysis"
         version="1.2.0"
         name="%featureName"/>

   <includes
         id="org.eclipse.hyades.probekit"
         version="1.2.0"
         name="%featureName"/>

   <plugin
         id="org.eclipse.hyades"
         download-size="0"
         install-size="0"
         version="1.2.1"/>

</feature>
